:root {
    --white: rgb(200, 200, 200);
    --serverColor: #2776dc;
}

.dropdown-toggle > svg, .drop-arrow {
    margin-bottom: .3vh;
}

#steamIcon:hover {
    color: var(--serverColor);
    transition: color 0.5s ease;
    cursor: pointer;
}

#steamIcon {
    color: var(--white);
    transition: all 0.5s ease;
}

/* character page */
#characterData > h4 { 
    text-align: center;
    margin-bottom: 5vh;
}

#vehicleImage {
    min-height: 13rem;
    max-height: 13rem;
}

#colorSquare {
    min-height: 1rem;
}

#inventory {
    width: calc(12 * 4.6rem);
    margin: auto auto;
}

.itemSlot {
    padding: 0;
    width: 4rem;
    height: 4rem;
    margin-right: .3rem;
    margin-bottom: .3rem;
    float: left;
    color: white;
    
    background-color: rgba(100, 100, 100, 0.9);
}

.itemSlot img {
    width: 3.4rem;
    height: 3.4rem;
    padding: 0;
    margin-left: 0.3rem;
    margin-top: 0.3rem;
    background-color: rgb(150, 150, 150);
}

#item > #itemCount {
    position: absolute;
    right: .3rem;
    bottom: -.4rem;
    text-shadow: 1px 1px black;
}

.itemSlot > #item {
    position: relative;
}

/* Custom tooltip */
.tooltip-custom .tooltiptext {
    visibility: hidden;
    width: 10vw;
    background-color: #555;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -5vw;
    opacity: 0;
    transition: opacity 0.3s;
}

.tooltip-custom .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip-custom:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

/* Alertify */
.ajs-message {
    border-radius: 10px;
    color: rgb(20, 20, 20);

    -webkit-box-shadow: 0px 0px 10px 0px rgba(20,20,20,0.31);
    -moz-box-shadow: 0px 0px 10px 0px rgba(20,20,20,0.31);
    box-shadow: 0px 0px 10px 0px rgba(20,20,20,0.31);
}